/* window title for a standalone image (uses multiplication symbol, not x) */
"%@ %d×%d pixels" = "%@ %d×%d pixels";

/* Label to describe the number of files selected in a file upload control that allows multiple files */
"%d files" = "%d files";

/* Menu item title for KEYGEN pop-up menu */
"1024 (Medium Grade)" = "1024 (Medium Grade)";

/* Menu item title for KEYGEN pop-up menu */
"2048 (High Grade)" = "2048 (High Grade)";

/* Menu item title for KEYGEN pop-up menu */
"512 (Low Grade)" = "512 (Low Grade)";

/* Undo action name */
"Align Left (Undo action name)" = "Align Left";

/* Undo action name */
"Align Right (Undo action name)" = "Align Right";

/* (Windows) Form submit file upload all files pop-up */
"All Files" = "All Files";

/* Back context menu item */
"Back" = "Back";

/* Bold context menu item */
"Bold" = "Bold";

/* Undo action name */
"Center (Undo action name)" = "Center";

/* Undo action name */
"Change Attributes (Undo action name)" = "Change Attributes";

/* Check spelling context menu item */
"Check Document Now" = "Check Document Now";

/* Check grammar with spelling context menu item */
"Check Grammar With Spelling" = "Check Grammar With Spelling";

/* Check spelling context menu item */
"Check Spelling" = "Check Spelling";

/* Check spelling while typing context menu item */
"Check Spelling While Typing" = "Check Spelling While Typing";

/* Check spelling while typing context menu item */
"Check Spelling as You Type" = "Check Spelling as You Type";

/* title for file button used in HTML forms */
"Choose File" = "Choose File";

/* menu item in Recent Searches menu that empties menu's contents */
"Clear Recent Searches" = "Clear Recent Searches";

/* WebKitErrorCannotShowMIMEType description */
"Content with specified MIME type can’t be shown" = "Content with specified MIME type can’t be shown";

/* Copy context menu item */
"Copy" = "Copy";

/* Copy Image context menu item */
"Copy Image" = "Copy Image";

/* Copy Link context menu item */
"Copy Link" = "Copy Link";

/* Undo action name */
"Create Link (Undo action name)" = "Create Link";

/* Cut context menu item */
"Cut" = "Cut";

/* Undo action name */
"Cut (Undo action name)" = "Cut";

/* Default writing direction context menu item */
"Default" = "Default";

/* Download Image context menu item */
"Download Image" = "Download Image";

/* Download Linked File context menu item */
"Download Linked File" = "Download Linked File";

/* Undo action name */
"Drag (Undo action name)" = "Drag";

/* Default application name for Open With context menu */
"Finder" = "Finder";

/* Font context sub-menu item */
"Font" = "Font";

/* Undo action name */
"Format Block (Undo action name)" = "Formatting";

/* Forward context menu item */
"Forward" = "Forward";

/* WebKitErrorFrameLoadInterruptedByPolicyChange description */
"Frame load interrupted" = "Frame load interrupted";

/* accessibility role description for web area */
"HTML content" = "HTML content";

/* menu item title */
"Hide Spelling and Grammar" = "Hide Spelling and Grammar";

/* The default, default character encoding */
"ISO-8859-1" = "ISO-8859-1";

/* Ignore Grammar context menu item */
"Ignore Grammar" = "Ignore Grammar";

/* Ignore Spelling context menu item */
"Ignore Spelling" = "Ignore Spelling";

/* Undo action name */
"Indent (Undo action name)" = "Indent";

/* Undo action name */
"Insert List (Undo action name)" = "Insert List";

/* Inspect Element context menu item */
"Inspect Element" = "Inspect Element";

/* Italic context menu item */
"Italic" = "Italic";

/* WebKitErrorJavaUnavailable description */
"Java is unavailable" = "Java is unavailable";

/* Undo action name */
"Justify (Undo action name)" = "Justify";

/* name of keychain key generated by the KEYGEN tag */
"Key from %@" = "Key from %@";

/* Learn Spelling context menu item */
"Learn Spelling" = "Learn Spelling";

/* Left to Right context menu item */
"Left to Right" = "Left to Right";

/* Look Up in Dictionary context menu item */
"Look Up in Dictionary" = "Look Up in Dictionary";

/* Undo action name */
"Loosen Kerning (Undo action name)" = "Loosen Kerning";

/* Undo action name */
"Lower Baseline (Undo action name)" = "Lower Baseline";

/* No Guesses Found context menu item */
"No Guesses Found" = "No Guesses Found";

/* Label for only item in menu that appears when clicking on the search field image, when no searches have been performed */
"No recent searches" = "No recent searches";

/* WebKitErrorCannotUseRestrictedPort description */
"Not allowed to use restricted network port" = "Not allowed to use restricted network port";

/* Open Frame in New Window context menu item */
"Open Frame in New Window" = "Open Frame in New Window";

/* Open Image in New Window context menu item */
"Open Image in New Window" = "Open Image in New Window";

/* Open Link context menu item */
"Open Link" = "Open Link";

/* Open in New Window context menu item */
"Open Link in New Window" = "Open Link in New Window";

/* context menu item for PDF */
"Open with %@" = "Open with %@";

/* Undo action name */
"Outdent (Undo action name)" = "Outdent";

/* Outline context menu item */
"Outline" = "Outline";

/* Undo action name */
"Outline (Undo action name)" = "Outline";

/* Paste context menu item */
"Paste" = "Paste";

/* Undo action name */
"Paste (Undo action name)" = "Paste";

/* Undo action name */
"Paste Font (Undo action name)" = "Paste Font";

/* Undo action name */
"Paste Ruler (Undo action name)" = "Paste Ruler";

/* WebKitErrorPlugInCancelledConnection description */
"Plug-in cancelled" = "Plug-in cancelled";

/* WebKitErrorPlugInWillHandleLoad description */
"Plug-in handled load" = "Plug-in handled load";

/* Undo action name */
"Raise Baseline (Undo action name)" = "Raise Baseline";

/* label for first item in the menu that appears when clicking on the search field image, used as embedded menu title */
"Recent Searches" = "Recent Searches";

/* Reload context menu item */
"Reload" = "Reload";

/* default label for Reset buttons in forms on web pages */
"Reset" = "Reset";

/* Right to Left context menu item */
"Right to Left" = "Right to Left";

/* Search in Google context menu item */
"Search in Google" = "Search in Google";

/* Search in Spotlight context menu item */
"Search in Spotlight" = "Search in Spotlight";

/* Search in Google context menu item */
"Search with Google" = "Search with Google";

/* Undo action name */
"Set Background Color (Undo action name)" = "Set Background Color";

/* Undo action name */
"Set Color (Undo action name)" = "Set Color";

/* Undo action name */
"Set Font (Undo action name)" = "Set Font";

/* Undo action name */
"Set Traditional Character Shape (Undo action name)" = "Set Traditional Character Shape";

/* Undo action name */
"Set Writing Direction (Undo action name)" = "Set Writing Direction";

/* Show fonts context menu item */
"Show Fonts" = "Show Fonts";

/* menu item title */
"Show Spelling and Grammar" = "Show Spelling and Grammar";

/* Show colors context menu item */
"Show colors" = "Show colors";

/* Speech context sub-menu item */
"Speech" = "Speech";

/* Spelling context sub-menu item */
"Spelling" = "Spelling";

/* Spelling and Grammar context sub-menu item */
"Spelling and Grammar" = "Spelling and Grammar";

/* menu item title */
"Spelling..." = "Spelling...";

/* title for Start Debugging JavaScript menu item */
"Start Debugging JavaScript" = "Start Debugging JavaScript";

/* title for Start Profiling JavaScript menu item */
"Start Profiling JavaScript" = "Start Profiling JavaScript";

/* Start speaking context menu item */
"Start Speaking" = "Start Speaking";

/* Stop context menu item */
"Stop" = "Stop";

/* title for Stop Debugging JavaScript menu item */
"Stop Debugging JavaScript" = "Stop Debugging JavaScript";

/* title for Stop Profiling JavaScript menu item */
"Stop Profiling JavaScript" = "Stop Profiling JavaScript";

/* Stop speaking context menu item */
"Stop Speaking" = "Stop Speaking";

/* Styles context menu item */
"Styles..." = "Styles...";

/* default label for Submit buttons in forms on web pages */
"Submit" = "Submit";

/* alt text for <input> elements with no alt, title, or value */
"Submit (input element)" = "Submit";

/* Undo action name */
"Subscript (Undo action name)" = "Subscript";

/* Undo action name */
"Superscript (Undo action name)" = "Superscript";

/* Text direction context sub-menu item */
"Text Direction" = "Text Direction";

/* WebKitErrorCannotShowURL description */
"The URL can’t be shown" = "The URL can’t be shown";

/* WebKitErrorCannotFindPlugin description */
"The plug-in can’t be found" = "The plug-in can’t be found";

/* WebKitErrorCannotLoadPlugin description */
"The plug-in can’t be loaded" = "The plug-in can’t be loaded";

/* prompt string in authentication panel */
"The user name or password you entered for area “%@” on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "The user name or password you entered for area “%@” on %@ was incorrect. Make sure you’re entering them correctly, and then try again.";

/* prompt string in authentication panel */
"The user name or password you entered for the %@ proxy server %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "The user name or password you entered for the %@ proxy server %@ was incorrect. Make sure you’re entering them correctly, and then try again.";

/* text that appears at the start of nearly-obsolete web pages in the form of a 'searchable index' */
"This is a searchable index. Enter search keywords: " = "This is a searchable index. Enter search keywords: ";

/* Undo action name */
"Tighten Kerning (Undo action name)" = "Tighten Kerning";

/* prompt string in authentication panel */
"To view this page, you must log in to area “%@” on %@." = "To view this page, you must log in to area “%@” on %@.";

/* prompt string in authentication panel */
"To view this page, you must log in to the %@ proxy server %@." = "To view this page, you must log in to the %@ proxy server %@.";

/* Undo action name */
"Turn Off Kerning (Undo action name)" = "Turn Off Kerning";

/* Undo action name */
"Turn Off Ligatures (Undo action name)" = "Turn Off Ligatures";

/* Undo action name */
"Typing (Undo action name)" = "Typing";

/* Underline context menu item */
"Underline" = "Underline";

/* Undo action name */
"Underline (Undo action name)" = "Underline";

/* Unknown filesize FTP directory listing item */
"Unknown" = "Unknown";

/* Undo action name */
"Unlink (Undo action name)" = "Unlink";

/* Undo action name */
"Unscript (Undo action name)" = "Unscript";

/* (Windows) Form submit file upload dialog title */
"Upload file" = "Upload file";

/* Undo action name */
"Use All Ligatures (Undo action name)" = "Use All Ligatures";

/* Undo action name */
"Use Standard Kerning (Undo action name)" = "Use Standard Kerning";

/* Undo action name */
"Use Standard Ligatures (Undo action name)" = "Use Standard Ligatures";

/* Web Inspector window title */
"Web Inspector — %@" = "Web Inspector — %@";

/* Writing direction context sub-menu item */
"Writing Direction" = "Writing Direction";

/* message in authentication panel */
"Your login information will be sent securely." = "Your login information will be sent securely.";

/* message in authentication panel */
"Your password will be sent unencrypted." = "Your password will be sent unencrypted.";

/* HTTP result code string */
"accepted" = "accepted";

/* Verb stating the action that will occur when a text field is selected, as used by accessibility */
"activate" = "activate";

/* HTTP result code string */
"bad gateway" = "bad gateway";

/* HTTP result code string */
"bad request" = "bad request";

/* Verb stating the action that will occur when an unchecked checkbox is clicked, as used by accessibility */
"check" = "check";

/* HTTP result code string */
"client error" = "client error";

/* HTTP result code string */
"conflict" = "conflict";

/* HTTP result code string */
"continue" = "continue";

/* HTTP result code string */
"created" = "created";

/* definition phrase */
"definition" = "definition";

/* HTTP result code string */
"expectation failed" = "expectation failed";

/* HTTP result code string */
"forbidden" = "forbidden";

/* HTTP result code string */
"found" = "found";

/* HTTP result code string */
"gateway timed out" = "gateway timed out";

/* accessibility role description for headings */
"heading" = "heading";

/* accessibility role description for image map */
"image map" = "image map";

/* HTTP result code string */
"informational" = "informational";

/* HTTP result code string */
"internal server error" = "internal server error";

/* Verb stating the action that will occur when a link is clicked, as used by accessibility */
"jump" = "jump";

/* HTTP result code string */
"length required" = "length required";

/* accessibility role description for link */
"link" = "link";

/* accessibility role description for list marker */
"list marker" = "list marker";

/* HTTP result code string */
"method not allowed" = "method not allowed";

/* HTTP result code string */
"moved permanently" = "moved permanently";

/* HTTP result code string */
"multiple choices" = "multiple choices";

/* HTTP result code string */
"needs proxy" = "needs proxy";

/* HTTP result code string */
"no content" = "no content";

/* HTTP result code string */
"no error" = "no error";

/* text to display in file button used in HTML forms when no file is selected */
"no file selected" = "no file selected";

/* HTTP result code string */
"no longer exists" = "no longer exists";

/* HTTP result code string */
"non-authoritative information" = "non-authoritative information";

/* HTTP result code string */
"not found" = "not found";

/* HTTP result code string */
"not modified" = "not modified";

/* HTTP result code string */
"partial content" = "partial content";

/* HTTP result code string */
"payment required" = "payment required";

/* HTTP result code string */
"precondition failed" = "precondition failed";

/* Verb stating the action that will occur when a button is pressed, as used by accessibility */
"press" = "press";

/* HTTP result code string */
"proxy authentication required" = "proxy authentication required";

/* HTTP result code string */
"redirected" = "redirected";

/* HTTP result code string */
"request timed out" = "request timed out";

/* HTTP result code string */
"request too large" = "request too large";

/* HTTP result code string */
"requested URL too long" = "requested URL too long";

/* HTTP result code string */
"requested range not satisfiable" = "requested range not satisfiable";

/* HTTP result code string */
"reset content" = "reset content";

/* HTTP result code string */
"see other" = "see other";

/* Verb stating the action that will occur when a radio button is clicked, as used by accessibility */
"select" = "select";

/* HTTP result code string */
"server error" = "server error";

/* HTTP result code string */
"service unavailable" = "service unavailable";

/* HTTP result code string */
"success" = "success";

/* HTTP result code string */
"switching protocols" = "switching protocols";

/* HTTP result code string */
"temporarily redirected" = "temporarily redirected";

/* term word of a definition */
"term" = "term";

/* HTTP result code string */
"unacceptable" = "unacceptable";

/* HTTP result code string */
"unauthorized" = "unauthorized";

/* Verb stating the action that will occur when a checked checkbox is clicked, as used by accessibility */
"uncheck" = "uncheck";

/* HTTP result code string */
"unimplemented" = "unimplemented";

/* Unknown filename */
"unknown" = "unknown";

/* HTTP result code string */
"unsupported media type" = "unsupported media type";

/* HTTP result code string */
"unsupported version" = "unsupported version";

/* accessibility role description for web area */
"web area" = "web area";

